.form-container {
  max-width: 600px;
  margin: 40px auto;
  text-align: center;
}

.form-container h4 {
  margin-bottom: 20px;
  color: #333;
  font-weight: bold;
}

.form-control {
  border: 1px solid #ced4da;
  border-radius: 5px;
  padding: 10px;
  transition: border-color 0.3s, box-shadow 0.3s;
}

.form-control:focus {
  border-color: #007bff;
  outline: none;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn-secondary {
  background-color: #007bff;
  border: none;
  padding: 10px;
  border-radius: 5px;
  font-weight: bold;
  color: white;
  transition: background-color 0.3s, box-shadow 0.3s;
}

.btn-secondary:hover {
  background-color: #0056b3;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
